<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Team 1</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10">
      <div class="max-w-[800px] mx-auto text-center">
        <p class="text-slate-900 md:text-base text-sm font-medium">Our Team</p>
        <h2
          class="text-slate-900 md:text-4xl text-2xl font-medium md:pt-3 pt-2"
        >
          Meet Our Team
        </h2>
        <p class="text-slate-900/60 md:text-lg/6 text-sm md:pt-2 pt-1.5">
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugit nulla
          quod nam minus, eos aliquam suscipit laborum aliquid.
        </p>
      </div>
      <div class="grid md:grid-cols-4 grid-cols-2 gap-10 pt-10">
        <div class="flex flex-col items-center text-center">
          <div class="lg:w-48 lg:h-48 w-32 h-32 rounded-full overflow-hidden">
            <img
              src="https://image.lexica.art/full_webp/087e5f72-026b-4827-bb4b-76944afae5a0"
              alt=""
            />
          </div>
          <h3 class="text-slate-900 md:text-xl/6 text-lg/5 font-semibold pt-3">
            Shayna Smith
          </h3>
          <p
            class="text-slate-900/60 font-medium pt-2 md:text-base/5 text-sm/4"
          >
            Lorem ipsum dolor sit amet consectetur adipisicing elit.
          </p>
          <div
            class="flex items-center text-slate-900 gap-5 md:text-xl text-lg pt-5"
          >
            <a href="javascript:void(0)"
              ><i class="fa-brands fa-instagram"></i
            ></a>
            <a href="javascript:void(0)"
              ><i class="fa-brands fa-x-twitter"></i
            ></a>
            <a href="javascript:void(0)"
              ><i class="fa-brands fa-facebook-f"></i
            ></a>
            <a href="javascript:void(0)"
              ><i class="fa-brands fa-whatsapp"></i
            ></a>
          </div>
        </div>
        <div class="flex flex-col items-center text-center">
          <div class="lg:w-48 lg:h-48 w-32 h-32 rounded-full overflow-hidden">
            <img
              src="https://image.lexica.art/full_webp/efaa0e78-b407-4c41-b5a7-850a4d275a8a"
              alt=""
            />
          </div>
          <h3 class="text-slate-900 md:text-xl/6 text-lg/5 font-semibold pt-3">
            Shayna Smith
          </h3>
          <p
            class="text-slate-900/60 font-medium pt-2 md:text-base/5 text-sm/4"
          >
            Lorem ipsum dolor sit amet consectetur adipisicing elit.
          </p>
          <div
            class="flex items-center text-slate-900 gap-5 md:text-xl text-lg pt-5"
          >
            <a href="javascript:void(0)"
              ><i class="fa-brands fa-instagram"></i
            ></a>
            <a href="javascript:void(0)"
              ><i class="fa-brands fa-x-twitter"></i
            ></a>
            <a href="javascript:void(0)"
              ><i class="fa-brands fa-facebook-f"></i
            ></a>
            <a href="javascript:void(0)"
              ><i class="fa-brands fa-whatsapp"></i
            ></a>
          </div>
        </div>
        <div class="flex flex-col items-center text-center">
          <div class="lg:w-48 lg:h-48 w-32 h-32 rounded-full overflow-hidden">
            <img
              src="https://image.lexica.art/full_webp/e64d2135-001f-46ab-991e-1ad9c3af801a"
              alt=""
            />
          </div>
          <h3 class="text-slate-900 md:text-xl/6 text-lg/5 font-semibold pt-3">
            Shayna Smith
          </h3>
          <p
            class="text-slate-900/60 font-medium pt-2 md:text-base/5 text-sm/4"
          >
            Lorem ipsum dolor sit amet consectetur adipisicing elit.
          </p>
          <div
            class="flex items-center text-slate-900 gap-5 md:text-xl text-lg pt-5"
          >
            <a href="javascript:void(0)"
              ><i class="fa-brands fa-instagram"></i
            ></a>
            <a href="javascript:void(0)"
              ><i class="fa-brands fa-x-twitter"></i
            ></a>
            <a href="javascript:void(0)"
              ><i class="fa-brands fa-facebook-f"></i
            ></a>
            <a href="javascript:void(0)"
              ><i class="fa-brands fa-whatsapp"></i
            ></a>
          </div>
        </div>
        <div class="flex flex-col items-center text-center">
          <div class="lg:w-48 lg:h-48 w-32 h-32 rounded-full overflow-hidden">
            <img
              src="https://image.lexica.art/full_webp/607c2a3f-8d49-4799-a596-373fd303b8d0"
              alt=""
            />
          </div>
          <h3 class="text-slate-900 md:text-xl/6 text-lg/5 font-semibold pt-3">
            Shayna Smith
          </h3>
          <p
            class="text-slate-900/60 font-medium pt-2 md:text-base/5 text-sm/4"
          >
            Lorem ipsum dolor sit amet consectetur adipisicing elit.
          </p>
          <div
            class="flex items-center text-slate-900 gap-5 md:text-xl text-lg pt-5"
          >
            <a href="javascript:void(0)"
              ><i class="fa-brands fa-instagram"></i
            ></a>
            <a href="javascript:void(0)"
              ><i class="fa-brands fa-x-twitter"></i
            ></a>
            <a href="javascript:void(0)"
              ><i class="fa-brands fa-facebook-f"></i
            ></a>
            <a href="javascript:void(0)"
              ><i class="fa-brands fa-whatsapp"></i
            ></a>
          </div>
        </div>
      </div>
    </section>
    <a href="/src/pages/team/team2.html" class="px-10 py-5 bg-black text-white"
      >let's gooooooooo</a
    >
  </body>
</html>
